Create Ticket
curl --request POST \
--url https://api.sellauth.com/v1/shops/{shopId}/tickets \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customer_id": "culpa",
"subject": "asyzwszwtxpeqqi",
"invoice_id": null
}
'import requests
url = "https://api.sellauth.com/v1/shops/{shopId}/tickets"
payload = {
"customer_id": "culpa",
"subject": "asyzwszwtxpeqqi",
"invoice_id": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({customer_id: 'culpa', subject: 'asyzwszwtxpeqqi', invoice_id: null})
};
fetch('https://api.sellauth.com/v1/shops/{shopId}/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Tickets
Create Ticket
Creates a new ticket.
POST
/
v1
/
shops
/
{shopId}
/
tickets
Create Ticket
Authorizations
You can retrieve your API key from your dashboard under Account > Developers.
Path Parameters
The shop ID.
Body
application/json
Response
200 - undefined